using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using IMLibrary.Controls;

namespace OurMsg
{
    public partial class FormMessageBox  : Win8Form 
    {
        public FormMessageBox()
        {
            InitializeComponent();
            base.CenterSharpForm(); // Centers the form on the desktop
            base.MeasureRects(); // First calculation of the border, buttons, etc.
        }

        private void FormMessageBox_Load(object sender, EventArgs e)
        {

        }
    }
}
